title: Metodología
template: metodologia
layout: layout
revisions: false
route: metodologia
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
